Publish or hide a category
POST
/api/crm/v2/categories.toggle_publish_statusv2 operationId:
categories.togglePublishStatusPublishes or hides a category. A hidden category also hides its products in the catalog.
Authorization
api-token + language + role
Query parameters
branch_idintegerrequired
Example: 1
Request body application/json
object
idintegerrequired
Example: 1
activebooleanrequired
Example: true
Responses
OK
object (Response)
statusstringrequired
Values:successerror
Example: success
One of the options
object
Error details
errorobjectrequired
codeintegerrequired
Error code
variablesobject
descriptionstringrequired
Error description